<?php
/**
 * The header for our theme
 *
 *
 * @package indobi
 */
$indobi_data =get_option('indobi_data');
?>
<!doctype html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
 
    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

    <?php wp_body_open(); ?>
     <?php if(isset ($indobi_data['indobi__opt-Header-layout']) && $indobi_data['indobi__opt-Header-layout'] !== '') { ?>	
         <?php
           if($indobi_data['indobi__opt-Header-layout'] == "11") {
               
             get_template_part('template-parts/header-layout-one');
               
            } elseif ($indobi_data ['indobi__opt-Header-layout'] == '22') {

                 get_template_part('template-parts/header-layout-two');
               
            }elseif ($indobi_data ['indobi__opt-Header-layout'] == '33') {

                 get_template_part('template-parts/header-layout-three');
            }
         ?>
    <?php } else { ?>
       <?php
            get_template_part('template-parts/header-layout-one');
        }
     ?>        
    <div id="content" class="site-content">