<?php
	$data = indobi_el()->merge_options([
        
      'service_section_var' => [],			
      'text_heading' => [],			
        
   ], $data);
?>

<!-- services-area -->
<section id="services" class="services-area services-bg pt-120 pb-90 p-relative">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-7 col-lg-10">
                <div class="section-title text-center mb-35">
                    <h2><?php echo html_entity_decode($data['text_heading']) ?></h2>
                </div>
            </div>
        </div>
        <div class="row">
             <?php $i = 0; ?>
                    <?php foreach ((array) $data['service_section_var'] as $service_var): $i++; ?>
            <div class="col-lg-4 col-md-6 mb-30">
                <div class="s-single-services  text-center">
                     <img src="<?php echo esc_url($service_var['feature-img']['url'] ) ?>" alt="<?php echo esc_attr($service_var['feature-img']['url'] ) ?>"> 
                    <div class="h-service">
                        <h5><?php echo esc_html($service_var['text'])?></h5>
                        <p><?php echo esc_html($service_var['content'])?></p>
                    </div>
                    <div class="services-icon">
                          <img src="<?php echo esc_url($service_var['icon']['url'] ) ?>" alt="<?php echo esc_attr($service_var['icon']['url'] ) ?>"> 
                    </div>
                    <div class="services-hover">
                        <div class="box1"></div>
                        <div class="box2"></div>
                        <div class="second-services-content">
                            <h5><?php echo esc_html($service_var['text'])?></h5>
                            <p><?php echo esc_html($service_var['content'])?></p>
                            <a href="<?php echo esc_url($service_var['button-link']['url'])?>"><?php echo esc_html($service_var['button-text'])?></a>
                        </div>
                    </div>
                </div>
            </div>
            <?php endforeach ?> 

        </div>

    </div>
</section>
<!-- services-area-end -->