<?php
	$data = indobi_el()->merge_options([
        
    'service_section_var' => [],
    'back_image' => [],
    'text_heading' => [],
    'posts_per_page' => [],
        
		], $data);
?>
<!-- services-three-area -->
<section id="services-08" class="services-08 pt-105 pb-100 p-relative" style="background-image: url(<?php echo esc_url($data['back_image']['url'])?>); background-repeat: no-repeat;">
    <div class="container">
        <div class="row">   
            <div class="col-lg-12">
                <div class="section-title center-align mb-50 text-center">
                    <h2>
                         <?php echo html_entity_decode($data['text_heading'])?>
                    </h2>
                </div>
            </div>
        </div>
        </div>
        <div class="container bg-outer">
        <div class="row services-08-item--wrapper mt-0">
             <?php $advanced= new wp_Query(array(
                        'post_type'=>'service',  
                        'posts_per_page' => $data['posts_per_page'],
                      ));
                        while( $advanced->have_posts() ) : $advanced->the_post();
                        $terms_area = get_the_terms(get_the_id(),'category');
                        $terms   = array();
                        foreach($terms_area as $term) :
                        $terms[] = $term->slug;
                       ?> 
                <?php endforeach; ?> 
                <div class="col-lg-4 col-md-4">
                    <div class="services-08-item">
                        <div class="services-08-thumb">
                            <?php the_post_thumbnail(); ?>
                        </div>
                        <div class="services-08-content">
                            <h3>
                               <a href="<?php the_permalink(); ?>"> <?php the_title();  ?></a>                      
                            </h3>
                            <p><?php the_excerpt()?></p>
                            <a href="<?php the_permalink(); ?>" class="readmore"><i class="far fa-angle-right"></i></a>
                        </div>
                    </div>
                </div>
                <?php  endwhile;  ?> 
            </div>
        </div>
</section>
<!-- services-three-area -->