<?php
/**
 * Template part for Header Top Bar.
 *
 * @package indobi
 */

$indobi_data = get_option('indobi_data'); ?>

<?php
$footer_copyright = $indobi_data['indobi__opt-copyright'];
?>
<?php if ( $footer_copyright == 1) : ?>
  <div class="copyright-wrap">
      <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-4">
                    <img src="<?php echo esc_url( $indobi_data['indobi__opt-flogo-standard']['url'] ); ?>" alt="<?php echo esc_attr( get_bloginfo('name') ); ?>" title="<?php echo esc_attr( get_bloginfo('description') ); ?>" />
                </div>
                <div class="col-lg-4 col-md-4">          
                    <div class="copy-text text-center">
                          <?php echo wp_kses_post($indobi_data['indobi__copyright'] ); ?>.   
                    </div>

                </div>
                <div class="col-lg-4 col-md-4">
                    <div class="footer-social">                                    
                          <?php echo wp_kses_post($indobi_data['indobi__location'] ); ?>   
                        </div>    
                </div>
            </div>
        </div>
</div>
<?php endif; ?>